<?PHP include("./../function/forward-s-i.inc.php");

$fileX="nav.inc.php";
if (file_exists($exCD."/".$fileX)){
unlink($exCD."/".$fileX);
@copy("./../".$SYSI."/".$filenameD."/config-data/".$fileX, $exCD."/".$fileX);
$fileinfo=$sysrepinfo1;
}else{
$fileinfo=$sysrepinfo2;
@copy("./../".$SYSI."/".$filenameD."/config-data/".$fileX, $exCD."/".$fileX);
}

$repairdateX=time();
$repairfileX=6;
$repairData="<?PHP 
\$repairdateX='$repairdateX';
\$repairfileX='$repairfileX';
?>";
$saveRepair="./../tmp/repairinfo-".$filename2.".inc.php";
$handle=fopen($saveRepair, "w");
fwrite($handle,$repairData);
fclose($handle);
$oldumask = umask(0);
chmod($saveRepair, 0644);
umask($oldumask);
?>

<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">
<?PHP echo $fileinfo;
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>
